categoryMaxWidth = "The maximum allowed value for the Category thumb width parameter is 2048 (px)."
categoryWidthEmpty = "Please provide a value for the Category thumb width parameter."
categoryWidthNotInteger = "Invalid value of the Category thumb width parameter. Please enter an integer number."
category_thumb_width = "Category thumb width (px)"
imageHeightEmpty = "Please provide a value for the Image thumb height parameter."
imageHeightNotInteger = "Invalid value of the Image thumb height parameter. It should be an integer number."
imageMaxHeight = "The maximum allowed value for the Image thumb height parameter is 1536 (px)."
imageMaxWidth = "The maximum allowed value for the Image thumb width parameter is 2048 (px)."
imagesPerPageEmpty = "Please provide a value for the Images per page parameter."
imagesPerPageNotInteger = "Invalid value of the of the Images per page parameter. It should be an integer number."
images_per_pages = "Images per page"
imageWidthEmpty = "Please provide a value for the Image thumb width parameter."
imageWidthNotInteger = "Invalid value of the Image thumb width parameter. It should be an integer number."
image_thumb_height = "Image thumb height (px)"
image_thumb_width = "Image thumb width (px)"
previewMaxWidth = "The maximum allowed value for the Preview thumb width parameter is 2048 (px)."
previewWidthEmpty = "Please provide a value for the Preview thumb width parameter."
previewWidthNotInteger = "Invalid value of the Preview thumb width parameter. It should be an integer number."
preview_thumb_width = "Preview thumb width (px)"
settings_save_error = "Error! The settings have not been saved."
settings_save_ok = "The settings have been saved."
settings_save_warning = "The settings have been saved, but with warnings."
